@charset "utf-8";
/*=====================================================================/
/キャンペーン2用
/=====================================================================*/
/*上部イメージコンテンツ*/
.cam2_main_image_container {
	margin-bottom: 10px;
	overflow: hidden;
}
.cam2_main_image_container p {
	font-size: 13px;
	line-height: 1.2;
}
.cam2_main_image_container .left_cont {
	width: 340px;
	float: left;
}
.cam2_main_image_container .left_cont .image {
}
.cam2_main_image_container .right_cont {
	width: 340px;
	float: right;
}
.cam2_main_image_container .right_cont .image {
}
/*下段地図・情報*/
.cam_map_content {
	margin-bottom: 20px;
	overflow: hidden;
}
.cam_map_content .map {
	width: 373px;
	float: left;
}
.cam_map_content .information {
	width: 315px;
	float: right;
}
.cam_map_content .information table {
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.cam_map_content .information th {
	width: 70px;
	padding: 10px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	background: #eee;
	border: 1px solid #ccc;
}
.cam_map_content .information td {
	padding: 10px;
	font-size: 12px;
	border: 1px solid #ccc;
}
.cam_map_content .information th.subject {
	text-align: center;
	font-weight: bold;
}


/*=====================================================================/
/
/=====================================================================*/
